<template>
  <div class="install">
    <p>{{ $t('otp.install.title')}}</p>
    <div class="app__icon">
      <a href="https://itunes.apple.com/vn/app/google-authenticator/id388497605?mt=8" target="_blank">
        <img src="/images/icon/install/app_store.png" alt="App Store">
      </a>
      <a href="https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2&hl=en" target="_blank">
        <img src="/images/icon/install/gg_play.png" alt="Gg play">
      </a>
    </div>
    <div class="clearfix"></div>
    <div class="install_footer">
      <span>{{ $t('otp.install.footer')}}</span>
      <button @click="$emit('next')" type="button" class="btn-step btn-next-step">{{ $t('otp.btnNext')}} <i class="fa fa-angle-right" aria-hidden="true"></i></button>
    </div>
  </div>
</template>

<script>
export default {
}
</script>
<style lang="scss" scoped>
@import '../../../../sass/_variables.scss';

* {
  font-family: $font-family-home;
}
.install {
  p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #707070;
    margin: 20px 0;
  }
  img {
    width: 142px;
    height: 42px;
    float: left;
    margin-right: 15px;
  }
  .install_footer {
    clear: both;
    text-align: right;
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 60px;
    span {
      font-size: 14px;
      font-weight: normal;
      font-style: normal;
      font-stretch: normal;
      line-height: normal;
      letter-spacing: normal;
      color: $thin_gray;
    }
  }
}
.btn-step {
  outline: none;
}
</style>
